<!DOCTYPE html>
{% load static %}
{% include "base.html" %} 

<h1 class="title">sign up</h1>
<form action="" method="POST">
    {% csrf_token %}
    {% for field in form %}
      <p>
        {{ field.label_tag }}<br>
        {{ field }}
        {% if field.help_text %}
          <small style="color: grey">{{ field.help_text }}</small>
        {% endif %}
        {% for error in field.errors %}
          <p style="color: red">{{ error }}</p>
        {% endfor %}
      </p>
    {% endfor %}
    <button class="submit" type="submit">Submit</button>
</form>
